Bug 242434 - devel/rubygem-racc: Update to 1.5.0
Summary: devel/rubygem-racc: Update to 1.5.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Koichiro Iwao
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-12-04 18:01 UTC by Yasuhiro Kimura
Modified: 2020-08-17 07:33 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (murashin)


Attachments
Patch file (767 bytes, patch)
2019-12-04 18:01 UTC, Yasuhiro Kimura
no flags Details | Diff
Updated patch file (1019 bytes, patch)
2020-04-30 12:35 UTC, Yasuhiro Kimura
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yasuhiro Kimura freebsd_committer 2019-12-04 18:01:20 UTC
Created attachment 209702 [details]
Patch file

Update to 1.4.15.
Comment 1 Koichiro Iwao freebsd_committer 2019-12-09 05:29:25 UTC
Take. Waiting maintainer feedback.
Comment 2 Yasuhiro Kimura freebsd_committer 2020-04-30 12:35:28 UTC
Created attachment 213943 [details]
Updated patch file

Newer version 1.5.0 is released.
Comment 3 Yasuhiro Kimura freebsd_committer 2020-08-16 17:28:36 UTC
Iwao-san,

Would you please commit this bug report?
Comment 4 Koichiro Iwao freebsd_committer 2020-08-17 01:35:45 UTC
(In reply to Yasuhiro KIMURA from comment #3)
Sure, the maintainer has been absent more than a half month.
Would you like to take maintainership??
Comment 5 Yasuhiro Kimura freebsd_committer 2020-08-17 01:44:00 UTC
(In reply to Koichiro Iwao from comment #4)

With the commit of ports r524462 you took maintainership of this port.
Would you like to release it? If so I'll take.
Comment 6 commit-hook freebsd_committer 2020-08-17 01:58:13 UTC
A commit references this bug:

Author: meta
Date: Mon Aug 17 01:58:06 UTC 2020
New revision: 545140
URL: https://svnweb.freebsd.org/changeset/ports/545140

Log:
  devel/rubygem-racc: Update to 1.5.0

  PR:		242434
  Submitted by:	Yasuhiro KIMURA <yasu@utahime.org>
  Approved by:	meta (myself, maintainer)

Changes:
  head/devel/rubygem-racc/Makefile
  head/devel/rubygem-racc/distinfo
Comment 7 Koichiro Iwao freebsd_committer 2020-08-17 01:58:35 UTC
Ah, I totally forgot it.  I'll pass it to you whenever if you want.
Comment 8 Yasuhiro Kimura freebsd_committer 2020-08-17 07:33:37 UTC
(In reply to Koichiro Iwao from comment #7)

Thanks for proposal. But since there is already active maintainer of this port I don't dare to take maintainership.